/* Quick quote */

#divQuickQuote {
	width:200px;
	margin:0;
	padding-top: 5px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	background: #fefefe; /* Old browsers */
	background: -moz-linear-gradient(top, #fefefe 0%, #e6e7e8 98%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(98%,#e6e7e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fefefe 0%,#e6e7e8 98%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fefefe 0%,#e6e7e8 98%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fefefe 0%,#e6e7e8 98%); /* IE10+ */
	background: linear-gradient(top, #fefefe 0%,#e6e7e8 98%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e6e7e8',GradientType=0 ); /* IE6-9 */
	border: solid 1px #d8d8d8;
	float: right;
}

.no-js #divQuickQuote {
	display: none;
}

#divQuickQuote label {
	display: block;
}

#divQuickQuote select {
	width: 170px;
	margin: 0;
}

#divQuickQuote [name^=variation] {
	margin-bottom: 5px;
	margin-top: 5px;
	margin-left: -5px;
}

#divQuickQuote [name^=variation] li {
	margin-bottom: 7px;
	position: relative;
}

#divQuickQuote [name^=variation] label {
	font-weight: normal;
	font-size: 13px;
	display: block;
	padding-left: 22px;
	line-height: 15px;
}

#divQuickQuote [name^=variation] label:hover {
	cursor: pointer;
}

#divQuickQuote [name^=variation] input[type=checkbox] {
	position: absolute;
	top: -1px;
}

#divQuickQuote span.single_option {
	display: block;
	float: left;
	margin: 0;
	width: 174px;
	padding: 1px 0 1px 4px;
	font-size: 12px;
	font-weight: normal;
}

#divQuickQuote img {
	float: right;
	clear: right;
}

#divQuickQuote .total {
	margin-top: 10px;
	clear: both;
}

#divQuickQuote .total div {
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	float: left;
	width: 170px;
}

#divQuickQuote #products {
	clear: both;
}

#divQuickQuote #qqFullPrice {
	text-decoration: line-through;
	font-size: 80%;
	color: #999;
}

/* End quick quote */